﻿
html
{
    background-color:#fff;
    }
.login-layout
{
    width: 100%;
    }
.login-tit
{
    margin: 40px auto 14px;
    width: 1260px;
    }
.login-tit img
{
    float: left;
    width: 84px;
    }
.login-tit .tit-txt
{
    display:inline-block;
    margin-top:-3px;
    }
.login-tit .tit-txt img
{
    width:100%;
    }
.line_01
{
    display:inline-block;
    width:40px;
    height:4px;
    background-color:#ccc;
    margin:20px 0 0 20px;
    }
.login-tit p
{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #000;
    /*text-shadow: #ccc 0 0 1px;*/
    letter-spacing:2px;
    text-indent:18px;
    }
.login-tit .txt_x
{
    display:inline-block;
    font-size:14px;
    color:#555;
    }
.login-cnt
{
    height:623px;
    background:#fff url("../img/banner_bg3.png")no-repeat;
    }
.log_on
{
    width:400px;
    float:right;
    margin-top:60px;
    background-color:#fff;
    height:420px;
    box-shadow: 1px 2px 6px 0 #0a71c7;
    /*border:1px solid #dcdcdc;*/
    border-top:6px solid #028afb;
    }
.login-dl
{
    width:1260px;
    margin:0 auto;
    }
.log_on_tit
{
    width:80%;
    margin:0 auto;
    text-align:center;
    padding:50px 0;
    font-size:24px;
    color:#1d97e5;
    font-weight:400;
    letter-spacing:2px;
    /*text-shadow:1px 1px 1px #f5f5f5;*/
    }
.login-footer p
{
    width:100%;
    margin:40px 0;
    text-align:center;
    font-size:14px;
    color:#555;
    }
.zh
{
    width:100%;
    text-align:center;
    }
.mm
{
    width:100%;
    text-align:center;
    margin-top:-1px;
    }
.zh input
{
    margin:0 auto;
    height:42px;
    width:80%;
    background:url("../img/zh_icon.png") left center no-repeat;
    border:1px solid #999;
    background-position:4% 50%;
    text-indent:50px;
    font-size:16px;
    }
.mm input
{
    margin:30px auto 0;
    height:42px;
    width:80%;
    background:url("../img/mm_icon.png") left center no-repeat;
    border:1px solid #999;
    background-position:4% 50%;
    text-indent:50px;
    font-size:16px;
    }
input::-webkit-input-placeholder {
    color:#ccc;
    }
input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
    }
input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #ccc;
    }
input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
     color: #ccc;
    }
.dl_btn
{
    margin-top:50px;
    width:100%;
    text-align:center;
    }
.dl_btn a
{
    display:block;
    margin:0 auto;
    width:80%;
    height:48px;
    line-height:48px;
    background-color:#227feb;
    color:#fff;
    font-size:24px;
    font-weight:300;
    text-align:center;
    /*border:2px solid #227feb;*/
    background: linear-gradient(to right, #227feb , #3c87de);
    border-radius:5px;
    }